Accessibility

Support Knowledgebase

Acrobat PDF-capable web browsers and PDFMaker-compatible applications (Acrobat 6.0)

This document lists Adobe Acrobat PDF-capable w eb browsers and PDFMaker-compatible applications for all localized versions of the following Acrobat products:

-- Adobe Reader 6.0

-- Adobe Acrobat Elements 6.0

-- Adobe Acrobat 6.0 Standard

-- Adobe Acrobat 6.0 Professional

Acrobat PDF-capable web browsers

The following browsers can display Adobe PDF files created by Acrobat 6.0 products:


Netscape
Microsoft Internet Explorer
AOL
Acrobat 6.0 Professional (Windows only)
7.0
5.01, 5.5, 6.0, 6.1
6.0, 7.0, 8.0
Acrobat 6.0 Standard (Windows only)
7.0
5.01, 5.5, 6.0, 6.1
6.0, 7.0, 8.0
Acrobat Elements 6.0 (Windows only)
7.0
5.01, 5.5, 6.0, 6.1
6.0, 7.0, 8.0
Adobe Reader 6.0 (Windows)
7.0
5.01, 5.5, 6.0, 6.1
6.0, 7.0, 8.0
Adobe Reader 6.0 (UNIX)
4.7, 6
n/a
n/a

PDFMaker-compatible applications

Adobe supports PDFMaker in the following applications:


Microsoft Word, Excel, PowerPoint
Microsoft Internet Explorer (Web Capture)
Microsoft Outlook
Microsoft Visio
Microsoft Project
AutoCAD
Acrobat 6.0 Professional (Windows)
97, 2000
,

2002
, 2003*
5.01, 5.5, 6.0, 6.1
2000, XP, 2003*
2000 Standard, Technical, Professional
,

and Enterprise

2002 Standard and Professional

2003* Standard and Professional

2000, 2002, 2003
*
2000, 2000i, 2002 (but not 2002 LT), 2004*
Acrobat 6.0 Professional (Mac OS)
MS OfficeX SR-1 Professional, Standard and "Student and Teacher" Editions
n/a
n/a
n/a
n/a
n/a
Acrobat 6.0 Standard (Windows only)
97, 2000,
2002
, 2003*
2.01, 5.5, 6.0, 6.1
2000,
2002,
2003*
n/a
n/a
n/a
Acrobat Elements 6.0 (Windows only)
97, 2000,
2002
n/a
2000,
2002
n/a
n/a
n/a

* Versions marked with an asterisk require the installation of the Acrobat 6.0.1 update to work with PDFMaker.


Related Documents

Document 314885
Last edited - 02/08/2006

 

Got Some Time to Take a Survey?

Tell us what you think about this support site.